Apple patcha l’exploit sfruttato per il jailbreak da Pod2G

gennaio 16, 2012 No Comments »




Se qualcuno di voi vuole effettuare il jailbreak del proprio dispositivo A4-based (quindi non iPhone 4S ed iPad 2), allora vi consigliamo di aggiornarlo ad iOS 5.0.1 il prima possibile.

ios5.0.1

 

Sembra infatti che Apple abbia corretto l’exploit che veniva sfruttato da Pod2G.

Quindi, se avete una versione precedente di iOS e volete effettuare il jailbreak untethered del vostro dispositivo usando Corona o Redsn0w, vi conviene affrettarvi ed aggiornarlo, perchè con il firmware 5.1 di iOS non sarà più possibile usare questi tool.

unimp0ortanttech-twitter

Alcuni sviluppatori, tra i quali anche unimp0rtanttech, abart997 e nadeem97 hanno infatti affermato che nell’ultima beta di iOS 5.1 è presente una patch che corregge l’exploit di cui sopra.

pod2g-twitter

Se quindi non avete ancora aggiornato ad iOS 5.0.1, allora fatelo andando in Impostazioni > Generali > Aggiornamento Software (servono iOS 5 e la copertura Wi-Fi) oppure collegando il device ad iTunes via cavo.

Dopodichè potrete effettuare il jailbreak untethered senza problemi.

Ti potrebbe interessare anche